div.box50 { /* CSS for main carousel container */
 
 }
 
img.navbutton{ /* CSS for the nav buttons */
visibility: hidden;
}

div.slide{ /* CSS for each image's DIV container within main container */
	background-position: bottom center; /* center image within carousel */
	background-repeat: no-repeat;
}

div.selectedslide{ /* CSS for currently selected slide */
}

div.slide div.desc{ /* DIV that contains the textual description inside .slide */
display: none;
}

div.selectedslide div.desc{ /* CSS for currently selected slide's desc div */
}

div.slide div.desc h2{
display: none;
}

div.slide div.desc a{
display: none;
}